---
nan:
  devise:
    failure:
      locked: Lí ê口座hőng鎖定ah。
      not_found_in_database: Bô ha̍p規定ê %{authentication_keys} á是密碼。
      pending: Lí ê口座iáu teh審查。
      timeout: Lí ê作業階段kàu期ah。請koh登入，繼續完成。
    mailer:
      two_factor_disabled:
        title: 2FA關掉ah
      two_factor_enabled:
        title: 2FA啟用ah
      two_factor_recovery_codes_changed:
        title: 2FA驗證碼改ah
    registrations:
      signed_up: 歡迎！Lí成功註冊ah。
      signed_up_but_inactive: Lí成功註冊ah。M̄-kú，你ê口座iáu-buē啟用，guán bē-tàng hōo lí登入。
      signed_up_but_locked: Lí成功註冊ah。M̄-kú，你ê口座hőng鎖定，guán bē-tàng hōo lí登入。
      signed_up_but_pending: 有確認連結ê訊息，已經寄kàu lí ê電子phue箱ah。Tshi̍h連結了後，guán ē審查你ê申請。Nā核准就通知lí。
      signed_up_but_unconfirmed: 有確認連結ê訊息，已經寄kàu lí ê電子phue箱ah。請跟tuè連結來啟用口座。Nā無收著，請檢查lí ê pùn-sò批資料giap-á。
